@charset "UTF-8";

/* CSS Document */


/*===================================================
	共通CSS（PC/SMP）
===================================================*/


/*////////////////////////////////////////////////////////////
	共通設定
///////////////////////////////////////////////////////////*/


/* --------------------------------------------------
	base
-------------------------------------------------- */

* {
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html {
	font-size: 62.5%!important;
}

body {
	font-size: 1.5rem;
}

html,
body {
	width: 100%;
}

body {
	position: relative;
	overflow-x: hidden;
	line-height: 2;
	/* letter-spacing: 2px; */
	color: #000000;
	background-color: #ffffff;
	font-family: "Helvetica Neue",
		Arial,
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		Meiryo,
		sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.5;
}

/*リンク */

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/* 画像幅 */

img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
h1 img {
    width: 135%;
}

/* clearfix */

.clearfix::after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.spBreak {
	display: none;
}

@media (min-width: 1000px) {
	a {
		transition: 0.6s;
	}

	a:hover {
		opacity: 0.6;
	}
}
/* 
body {
	-webkit-animation: fadeIn 2.5s ease 0s 1 normal;
	animation: fadeIn 2.5s ease 0s 1 normal;
} */

@keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

.baseBox {
	width: 1000px;
	margin: 0 auto;
}

/* --------------------------------------------------
	header
-------------------------------------------------- */
@media (min-width: 1000px) {
	.header {
		/* position: fixed; */
		top: 0;
		left: 0;
		width: 100%;
		z-index: 999;
		background: #ffffff;
		border-bottom: 1px solid #b9dad9;
	}

	.header .headWrap {
		height: 75px;
		margin: 0 auto 10px;
		padding-top: 20px;
	}

	.header .logo {
		float: left;
		width: 100%;
		max-width: 150px;
	}

	.header .logo a {
		display: block;
	}

	.header .humberger {
		display: none;
	}
}

/* --------------------------------------------------
	infoBox
-------------------------------------------------- */
.header .infoBox {
	margin-top: 20px;
}

.header .infoBox .box {
	display: flex;
	justify-content: space-between;
}

.header .infoBox .headerNavItem {
	margin-right: 20px;
}

.header .infoBox a {
	font-size: 1.2rem;
}

.header .infoBox a p {
	margin-left: 5px;
}

/* --------------------------------------------------
	nav
-------------------------------------------------- */
.navBox {}

.navBox .navList {
	text-align: center;
	margin: 0 auto;
	height: 100%;
}

.navBox .navList ul {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.navBox .navList ul li {
	display: inline-block;
	text-align: center;
	width: calc(100% / 6);
	height: 60px;
}

.navBox .navList ul .spBreak {
	display: none;
}

.navBox .navList ul a {
	font-size: 1.4rem;
	font-weight: bold;
	color: #1c8885;
	display: grid;
	place-items: center;
	height: 100%;
	width: 100%;
}

.navBox .navList ul li.active a {
	background-color: #1c8885;
	color: #fff;
}

.navBox .navList ul a:hover {
	background-color: #1c8885;
	color: #fff;
	opacity: 1.0;
}

.navBox .navList ul a p {
	width: 100%;
	border-left: 1px solid #b9dad9;
	border-right: 1px solid #b9dad9;
}


/* --------------------------------------------------
	main
-------------------------------------------------- */
.main {
	overflow: hidden;
}


/* --------------------------------------------------
	footer
-------------------------------------------------- */
/*.footer {
	background-color: #1c8885;
	padding: 10px 0;
	color: #fff;
	text-align: center;
}

.footer .footerBox {
	padding-top: 20px;
	margin-bottom: 10px;
}

.footer .footerBox .unei {
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 10px;
}

.footer .footerBox .footerMenu ul {
	display: flex;
	justify-content: center;
}

.footer .footerBox .footerMenu ul a {
	display: inline-block;
	color: #fff;
	font-size: 1.2rem;
	border-right: 1px solid #fff;
	padding: 0 15px;
}

.footer .footerBox .footerMenu ul li:last-child a {
	border-right: none;
}

.footer .copy {
	padding: 10px;
	font-size: 1.1rem;
	text-align: center;
	width: 1220px;
	margin: 0 auto;
}

@media (max-width: 550px) {
        h1 img {
            width: 100%;
        }

	.footer .footerBox .footerMenu ul {
		display: inline-block;
	}

	.footer .footerBox .footerMenu ul a {
		border-right: none;
		padding: 0;
	}

}*/

/*--------------------------------------------------------------------
　　footer
--------------------------------------------------------------------*/
#footer-nav-wrap {
  width: 100%;
  background: #1c8885; }

#footer-nav {
  padding: 22px 0 22px 0;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#footer-nav li {
  width: 11%;
  border-right: 1px solid #fff;
  text-align: center; }
  #footer-nav li a {
    -webkit-transition: all  0.6s ease;
    -o-transition: all  0.6s ease;
    transition: all  0.6s ease;
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem; }
    #footer-nav li a:hover {
      opacity: 0.8;
      -webkit-transition: all  0.6s ease;
      -o-transition: all  0.6s ease;
      transition: all  0.6s ease; }
  #footer-nav li:first-child {
    border-left: 1px solid #fff; }

#footer-contents-wrap {
  width: 100%;
  padding: 22px 0;
  background: #16706d; 
}
#footer-contents-wrap .copy {
    text-align: center;
    color: #fff;
}

#footer-contents {
  max-width: 1000px;
  margin: 0 auto 0 auto;
  padding: 0 3%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

#footer-content-1 {
  width: 70%;
  padding: 0 40px 0 0; }
  #footer-content-1 #footer-company {
    font-size: 1.2rem; }
  #footer-content-1 #footer-tel {
    margin: 2px 0;
    font-size: 2.6rem;
    font-weight: bold; }
    #footer-content-1 #footer-tel i {
      margin: 0 5px 0 0;
      font-size: 2.0rem; }
    #footer-content-1 #footer-tel span {
      font-size: 2.6rem; }
  #footer-content-1 #footer-info {
    margin: 0 0 10px 0;
    font-size: 1.2rem; }
  #footer-content-1 #footer-mail {
    width: 50%;
    -webkit-box-shadow: 1px 1px 1px gray;
    box-shadow: 1px 1px 1px gray; }
    #footer-content-1 #footer-mail a {
      -webkit-transition: all  0.6s ease;
      -o-transition: all  0.6s ease;
      transition: all  0.6s ease;
      padding: 12px;
      color: #05256D;
      text-decoration: none;
      font-weight: bold;
      display: block;
      text-align: center;
      background: #CBDBEF; }
      #footer-content-1 #footer-mail a:hover {
        opacity: 0.8;
        -webkit-transition: all  0.6s ease;
        -o-transition: all  0.6s ease;
        transition: all  0.6s ease; }

#footer-content-2 {
  width: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }
  #footer-content-2 ul li {
    font-size: 1.2rem; }

#footer-copy {
  padding: 12px 0;
  text-align: center; }

@media (max-width: 960px) {
  #footer-nav-wrap {
    padding: 10px 3%; }
  #footer-nav {
    padding: 0 0 0 0;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  #footer-nav li {
    width: 100%;
    padding: 10px 2%;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff; }
    #footer-nav li:first-child {
      border-left: none; }
  #footer-contents-wrap {
    width: 100%;
    padding: 14px 0; }
  #footer-contents {
    padding: 0 3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  #footer-content-1 {
    width: 100%;
    padding: 0 0 0 0; }
    #footer-content-1 #footer-tel a {
      text-decoration: none;
      color: #fff; }
    #footer-content-1 #footer-info {
      margin: 0 0 10px 0;
      font-size: 1.2rem; }
    #footer-content-1 #footer-mail {
      width: 100%;
      margin: 0 0 10px 0;
      font-size: 1.4rem; }
  #footer-content-2 {
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    #footer-content-2 ul li {
      font-size: 1.0rem; }
  #footer-copy {
    padding: 10px 0;
    text-align: center;
    font-size: 1.0rem; } }